Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 01:52:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc shweta prabhu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shweta prabhu Bot:  Hi Shweta Prabhu ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524980763            07:50 AM, 15th Jun                   Md                   Hi Shweta, My name is Mohamed .Thank you for contacting us. I will be happy to help you!           07:51 AM, 15th Jun                     shweta prabhu                    Hi           07:51 AM, 15th Jun                     shweta prabhu                    U           07:51 AM, 15th Jun                     shweta prabhu                    I have requested to return items from my app order history           07:52 AM, 15th Jun                     shweta prabhu                    Nobody collected it yet           07:52 AM, 15th Jun                   Md                   Could please confirm if this is your correct mobile number (971524980763), So we can assist you further.           07:53 AM, 15th Jun                     shweta prabhu                    Yes           07:53 AM, 15th Jun                   Md                   We sincerely apologize for any inconvenience and the delay we have caused,   We will forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:54 AM, 15th Jun                   Md                   we will update you through you email           07:55 AM, 15th Jun                   Md                   Is there anything we can assist you with ?           07:56 AM, 15th Jun                   Md                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 AM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4499396